prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mmc35240
Description: mmc35240 sensor module
Version: 1.7.1

Libs: -L${libdir} -lupm-mmc35240
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
